Subject: Re: [mpls] https://datatracker.ietf.org/liaison/1435/

From: Alexander Vainshtein <[email-masked]>
Date: Sat, 6 Feb 2016 13:16:04 +0000

Huub,

Lots of thanks for a prompt response and for a catched typo.

In any case, does the proposed Amendment imply that IETF has to do something about tgese RFCs as wekl to keep everything in sync?

Regards, and lots of thamks in advance,

Sasha

Thumb typed on my LG,
Sasha

------ Original message ------
From: Huub van Helvoort
Date: 05/02/2016 13:55
To: Alexander Vainshtein;Loa Andersson;Scott Mansfield;
Cc: [email-masked];[email-masked];
Subject:Re: [mpls] https://datatracker.ietf.org/liaison/1435/

Hello Sasha,

You are probably referring to G.8131.

FYI: G.8131 is based on and in line with the RFCs you mention.
G.8131 was published after these RFC were published, there were
liaisons exchanged to align the progress of this work.

Best regards, Huub.

> Loa. Scott and all,
> One of the documents mentioned in the liaison deals with revision  of an ITU-T G.8113 that deals with linear protection of MPLS-TP LSPs.
>
> This issue has some history in the MPLS WG:
> 1. IETF has published RFC 6378 as a Proposed Standard
> 2. Some  serious technical issues have been then found with this document, and as a consequence, RFC 7324 has been published (also as P) to fix these issues
> 3.In addition, RFC 7121 has been published to describe an alternative solution to RFC 6378  to make linear protection of LPs to macth expectations of the Telecom operators; this is also a PS document.
>
> And, in addition, ITU-T has published G.8113 that also deals with linear protection of MPLS-TP LSPs.
>
> Having so  many documents dealing with the same issue looks problematic tome in any case. And since ITU-T now plans to approve revisions to its own standard pertaining to linear protection of LSPs, it makes sense to ask for some clarifications, mainly if a revision process of, say. 7121 should be initiated to mact the changes in G.8113.
>
> My 2c,
> Sasha
>
> ________________________________________
> From: mpls <[email-masked]> on behalf of Loa Andersson <[email-masked]>
> Sent: Friday, February 5, 2016 5:32 AM
> To: Scott Mansfield; [email-masked]; [email-masked]
> Subject: Re: [mpls] https://datatracker.ietf.org/liaison/1435/
>
> Scott,
>
> So maybe just a short response.
>
> "Thanks for your liaison on the final approval of the MPLS-TP
> Recommendations, this marks a step in the joint MPLS-TP project.
>
> IETF have to date published 45 MPLS-TP RFC from 7 working groups and
> independent document. IETF still have 11 active Internet Drafts.
>
> We are looking forward to your support completing the MPLS-TP
> project."
>
> I think you can correct grammar and spelling and send it timely.
>
> Working Group,
>
> Please comment on this?
>
> /Loa
>
> On 2016-02-04 21:13, Scott Mansfield wrote:
>> I'm willing to help, but I don’t see anything here worth commenting on, unless there is a burning desire to make comments now.  None of the documents liaised have changed dramatically since early 2014.
>>
>> -scott.
>>
>> -----Original Message-----
>> From: Loa Andersson [mailto:[email-masked]]
>> Sent: Thursday, February 04, 2016 5:58 AM
>> To: [email-masked]; [email-masked]; Scott Mansfield
>> Subject: https://datatracker.ietf.org/liaison/1435/
>>
>> Working Group,
>>
>> We have a liaison from SG15 that we need to decide on how to respond to https://datatracker.ietf.org/liaison/1435/
>> I've asked Scott to help us coordinate this.
>> Any comments are welcome.
>>
>> /Loa
>> mpls wg co-chair
>>

---

From: Huub van Helvoort <[email-masked]>
Date: Sat, 6 Feb 2016 14:24:38 +0100

Hello Sasha,

The amendment is to align G.8131 with the published RFCc. So it is
following work in the IETF.

Have a nice weekend, Huub.

sent from Huawei Nexus
On 6 Feb 2016 2:16 p.m., "Alexander Vainshtein" <
[email-masked]> wrote:

> In any case, does the proposed Amendment imply that IETF has to do
> something about tgese RFCs as wekl to keep everything in sync?
>
>
>
> *From: *Huub van Helvoort
> *Date: *05/02/2016 13:55
> *To: *Alexander Vainshtein;Loa Andersson;Scott Mansfield;
> *Cc: [email-masked];[email-masked];
> *Subject:*Re: [mpls] https://datatracker.ietf.org/liaison/1435/
>
> Hello Sasha,
>
> > One of the documents mentioned in the liaison deals with revision  of an
> ITU-T G.8113 that deals with linear protection of MPLS-TP LSPs.
> >
> > 2. Some  serious technical issues have been then found with this
> document, and as a consequence, RFC 7324 has been published (also as P) to
> fix these issues
> > 3.In addition, RFC 7121 has been published to describe an alternative
> solution to RFC 6378  to make linear protection of LPs to macth
> expectations of the Telecom operators; this is also a PS document.
> >
> > Having so  many documents dealing with the same issue looks problematic
> tome in any case. And since ITU-T now plans to approve revisions to its own
> standard pertaining to linear protection of LSPs, it makes sense to ask for
> some clarifications, mainly if a revision process of, say. 7121 should be
> initiated to mact the changes in G.8113.
> >
> > My 2c,
> > Sasha
> >
> > From: mpls <[email-masked]> on behalf of Loa Andersson <[email-masked]
> >
> >> I'm willing to help, but I don’t see anything here worth commenting on,
> unless there is a burning desire to make comments now.  None of the
> documents liaised have changed dramatically since early 2014.
> >>
> >> -scott.
> >>
> >> From: Loa Andersson [mailto:[email-masked] <[email-masked]>]
> >> We have a liaison from SG15 that we need to decide on how to respond to
> https://datatracker.ietf.org/liaison/1435/